uuid: 34b2f765-c30e-456c-82fb-7bace26e904e
langcode: und
status: true
dependencies:
  module:
    - node
    - text
_core:
  default_config_hash: NhLR_4oFbvfGxZdfrNwM0BWOdLEtgrvO0emLAR3-z-w
id: node.localgov_address
field_name: localgov_address
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
